FreeBSD : OpenSSL -- multiple vulnerabilities (91a337d8-83ed-11e6-bf52-b499baebfeaf)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

OpenSSL reports :

Critical vulnerability in OpenSSL 1.1.0a Fix Use After Free for large
message sizes (CVE-2016-6309)

Moderate vulnerability in OpenSSL 1.0.2i Missing CRL sanity check
(CVE-2016-7052)

See also :

https://www.openssl.org/news/secadv/20160926.txt
http://www.nessus.org/u?b11ff5b1

Solution :

Update the affected packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 93730 ()

Bugtraq ID:

CVE ID: CVE-2016-6309
CVE-2016-7052

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now